Zum Hauptinhalt springen
Version: API v1

Auth-Code einer Domain auslesen

GET/v1/accounts/{accountIdentifier}/domains/{domainIdentifier}/authcode
API-Version
v1
Request-Methode
GET
Operation-ID
getDomainAuthCode

Liefert den Auth-Code einer Domain

Request​

  • accountIdentifierstringrequired

    Name oder ID eines Accounts

  • domainIdentifierstringrequired

    Vollständiger Name der Domain

Responses​

Format
application/json
Beschreibung

Domain Auth-Code Information

  • auth-codestring
Content-Type: application/json

{
"auth-code": "string"
}
{
"title": "DomainAuthCode",
"type": "object",
"properties": {
"auth-code": {
"type": "string"
}
}
}

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/accounts/string/domains/string/authcode

Auf dieser Seite